jc_modal:
  label: Modal
  namespace: Organisms/TM - Journey Check/JC Modal
  use: '@organisms/tm-jc/jc-modal/jc-modal-popup/journey-check-modal-wrapper.html.twig'
  description: Modal
  libraries:
    - jc_modal_lib:
        js:
          ../behaviors/jc-modal-items.js: {}
        css:
          component:
            ../styles/jc-modal-popup.css: {weight: 10}

  settings:
    showbutton:
      type: boolean
      label: Show button
      preview: true
